### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10.1 documentation »
- The IPython API »

# tools.growl

## Module: `tools.growl`

Inheritance diagram for `IPython.tools.growl`:

## Classes

### `IPythonGrowlError`

class `IPython.tools.growl.``IPythonGrowlError`

  Bases: `exceptions.Exception`

  `__init__`()

    x.__init__(...) initializes x; see x.__class__.__doc__ for signature

### `Notifier`

class `IPython.tools.growl.``Notifier`(app_name)

  Bases: `object`

  `__init__`()
  `notify`()
  `notify_deferred`()

## Functions

`IPython.tools.growl.``notify`()

`IPython.tools.growl.``notify_deferred`()

`IPython.tools.growl.``start`()

### Navigation

- index
- modules |
- next |
- previous |
- IPython v0.10.1 documentation »
- The IPython API »